div#vol_issue {
	text-align: left;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	margin-left: 20px;
}

img#featured_img {
	width: 60px;
	height: 45px;
	margin-left: 20px;
}

div#featured.featured_section {
	font-size:20px;
	font-weight:bold;
	color:#FF0000;
}

li.featured_article_title {
	font-size:16px;
	list-style-position:outside;
	margin-bottom:5px;
	line-height:1.3;
}

span.featured_article_subtitle {
	font-size:14px;
}

table#section {
	width: 480px;
	border-style: none;
	vertical-align: top;
}

span.article_subtitle_c {
	font-size:11px;
}

td.section-c {
	vertical-align: top;
	width: 110px;
	color:#3399FF;
}

li.section_title {
	list-style-type: none;
	list-style-position:outside;
	font-size:12px;
}

ul.section_c_list {
	padding-left: 15px;
}

td.article_title_c {
	vertical-align: top;
	width: 260px;
	font-size:12px;
}

li.article_title_c {
	font-size: 12px;
	list-style-position:outside;
	margin-bottom:5px;
	line-height:1.3;
}

td#thumbnail {
	width: 120px;
	vertical-align: top;
	text-align: center;
}

img.cover {
	width:100px;
	height:140px;
}

span.fulltext {
	font-size:11px;
}

img.img_pdf {
	width:14px;
	height:14px;
	vertical-align: bottom;
}

table#journal_main {
    background-image: url("../../images/common/border_parent_back.png");
    width:980px;
    padding:5px 0 10px 5px;
    margin:-5px 0 -10px 0;
    _padding:19px 0 10px 5px; /* for IE6 */
    _margin:-19px 0 -10px 0;  /* for IE6 */
    *padding:19px 0 10px 5px; /* for IE7 */
    *margin:-19px 0 -10px 0;  /* for IE7 */
}
table#enquete_main {
    background-image: url("../../images/common/border_parent_back.png");
    width:980px;
    padding:0 0 10px 5px;
    margin:0 0 -10px 0;
}
